VERIFIED SOLUTION i

Is the CODE-1 Plus 4.1 database compatible with Release 4.0?

 The CODE-1 Plus database labeled 4.1 is compatible with CODE-1 Plus Release 4.0.
UPDATED:  April 5, 2017